/* ----------------------------------------------------------------
	CSS Specific to the Construction Demo

	Some of the CSS Codes have been modified from the Original
	style.css File to match the Styling of this Demo

	Version: 1.0
-----------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { font-weight: normal;}

#top-bar {
	z-index: 1;
	background-color: #FFF;
}

.top-links li > a {
	font-weight: normal;
	font-size: 12px;
}

.top-links ul ul a { font-size: 11px; }

.header-extras li {
	margin-left: 20px;
	padding-left: 20px;
	border-left: 1px solid #EEE;
}

.header-extras li:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: 0;
}

.header-extras li i {
	margin-top: 0 !important;
	font-size: 36px !important;
}

.header-extras li .he-text {
	padding-left: 15px;
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
	color: #888;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.header-extras li .he-text span {
	font-weight: normal;
	text-transform: none;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0;
}


#header { background-color: #FFF; }

#header-wrap { background-color: #F9F9F9; }


#page-title.small {
	padding:20px 0;
	background-color:#0945BA;
	border-bottom:1px solid #EEE;
}
#page-title.small.grey {
	background-color:#a2a2a2;
}


#page-title.small h1 {
	color: #fff;
}

#primary-menu.style-2 > div > ul > li > a i { line-height: 57px; }

.button.button-border {
	border-color: #0047D0;
	color:  #0047D0;
}

.dark .copyright-links a.active {
	color: rgba(255,255,255,.35);
}

blockquote small.blue {
	color: #0047D0;
}


.device-sm #primary-menu i.icon-angle-down,
.device-xs #primary-menu i.icon-angle-down,
.device-xxs #primary-menu i.icon-angle-down { display: none !important; }


.lowercase { text-transform: lowercase !important; }


.slider-caption {
	background-color: rgba(255,255,255,0.7);
	border-radius: 2px;
	left: -25px;
	padding: 5px 30px 5px;
	max-width: 450px;
	bottom: 50px !important;
	top: inherit !important;
}

.slider-caption h1 {
	font-size: 28px;
	margin-bottom: 0;
	line-height: 28px;
	font-weight: normal;
	color: #444;
}

.slider-caption p {
	margin-bottom: 0;
	font-size: 18px;
}


.slider-caption.slider-caption-top-right {
	left: auto;
	right: -25px;
	bottom: inherit !important;
	top: 50px !important;	
}

.slider-caption.slider-caption-bottom-right {
	left: auto;
	right: -25px;
	bottom: 50px !important;
	top: inherit !important;	
}

.slider-caption.slider-caption-bottom-left {
	right: auto;
	left: -25px;
	bottom: 50px !important;
	top: inherit !important;	
}

.slider-caption.slider-caption-top-left {
	right: auto;
	left: -25px;
	bottom: inherit !important;
	top: 50px !important;		
}

#slider-arrow-right, #slider-arrow-left {
	background-color: rgba(0,0,0,.0);
}

.dark .slider-caption {
	background-color: rgba(229,229,229,.5) ;/*rgba(0,71,208,.8);*/
}

.promo.promo-light {
	background-color: #0945BA;
	
}

.promo.promo-light h3 {
	color: #fff !important;
	text-transform: lowercase;
	font-weight: normal;
}
.promo.promo-light h3 span {
	font-weight: 800;
	color: #fff !important;
}

.promo a.button.button-large {
	border: 1px solid #fff;
	color: #fff;

}

.testi-meta span { color: rgba(255,255,255,0.65); }


#template-contactform select {
	padding: 9px 14px;
}


.iconlist.iconlist-large { font-size: 17px !important; }

.iconlist.iconlist-large li { margin: 8px 0 !important; }

.iconlist.iconlist-large li i { top: 0; }


.testi-content p {
	font-style: normal;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 25px;
	letter-spacing: 1px;
	line-height: 1.2 !important;
	margin-bottom: 20px;
}



.footer-big-contacts {
	color: #333;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 1px;
}

.footer-big-contacts span {
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #888;
	letter-spacing: 2px;
}

.dark .footer-big-contacts { color: rgba(255,255,255,0.8); }



/* ----------------------------------------------------------------------------
	Helper CSS Classes
---------------------------------------------------------------------------- */

.font-body { font-family: 'Montserrat', sans-serif; }

.font-primary { font-family: 'Montserrat', sans-serif; }

.t300 { font-weight: 300 !important; }

.t400 { font-weight: 400 !important; }

.t500 { font-weight: 500 !important; }

.t600 { font-weight: 600 !important; }

.t700 { font-weight: 700 !important; }

.ls1 { letter-spacing: 1px !important; }

.ls2 { letter-spacing: 2px !important; }

.ls3 { letter-spacing: 3px !important; }

.ls4 { letter-spacing: 4px !important; }

.ls5 { letter-spacing: 5px !important; }

.noheight { height: 0 !important; }

.nolineheight { line-height: 0 !important; }

.pt10 { padding-top: 10px; }

.pt30 { padding-top: 30px; }

.pb10 { padding-bottom: 10px; }

.m0 { margin: 0 !important; }

.mt10 { margin-top: 10px !important; }

.nowrap { white-space: nowrap; }



#primary-menu ul li a {
	font-weight: normal;
}

#page-title h1 {
	font-weight: normal;
}

.dark .slider-caption, .dark .slider-caption h2 {
	text-shadow: none !important;
}
.dark .section, .section.dark {
	background-position: 100% bottom !important;
}

.description {
	line-height: 1.8;
    font-size: 16px;	
}

.centered-and-cropped {
    object-fit: cover;
}